﻿<link rel="stylesheet" href="~/css/leaflet.css" />
<link rel="stylesheet" href="~/css/leaflet-routing-machine.css" />
<script src="~/js/lib/leaflet.js"></script>
<script src="~/js/lib/leaflet-routing-machine.min.js"></script>
<script src="~/js/lib/Control.Geocoder.js"></script>
<script src='https://api.mapbox.com/mapbox.js/v3.3.1/mapbox.js'></script>
<link href='https://api.mapbox.com/mapbox.js/v3.3.1/mapbox.css' rel='stylesheet' />

<link href="https://api.mapbox.com/mapbox-gl-js/v2.3.1/mapbox-gl.css" rel="stylesheet">
<script src="https://api.mapbox.com/mapbox-gl-js/v2.3.1/mapbox-gl.js"></script>

<script src="https://api.mapbox.com/mapbox-gl-js/plugins/mapbox-gl-directions/v4.1.0/mapbox-gl-directions.js"></script>
<link rel="stylesheet" href="https://api.mapbox.com/mapbox-gl-js/plugins/mapbox-gl-directions/v4.1.0/mapbox-gl-directions.css" type="text/css">
<script src='https://api.mapbox.com/mapbox-gl-js/plugins/mapbox-gl-language/v0.10.1/mapbox-gl-language.js'></script>

<style>
    #map {
        float: left;
        width: 100%;
        height: 100%
    }
</style>

<div id="mapContainer">
    <div id="map"></div>
</div>

<script src='~/js/maps/openstreetmaps/mapbox.js'></script>